<!DOCTYPE html>
<html>
    <head>

        <body>
            <script>

    
                let a;
                let i;
                let j;

                a=prompt("valor:");


            

                a=parseFloat(a);
                i=a;
                j=-a;

            
                

                while(i<=-a){
                    document.write(i+"<br>");
                   i++;
                }
                while(j<=a){
                    document.write(j+"<br>");
                   j++;
                }
                if(a%2==0){
                    document.write("par<br>");

                }
                else{
                    document.write("impar<br>");
            
            
                }
                document.write(a+1);
                document.write("<br>");
                document.write(a-1);
              

            </script>
            
        </body>
    
    </head>


</html>